#image_wrapper .ps-current > ul,
#image_wrapper .ps-list                 { list-style: none; padding: 0px; margin-bottom: 30px; text-align: center; }
#image_wrapper .ps-current > ul li,
#image_wrapper .ps-list li              { display: inline-block; float: none; }
#image_wrapper .ps-list img             { cursor: pointer; }

#content-wrapper aside .box-body span   { padding: 15px; display: block; }
#content-wrapper .product-main-content  { margin-top: 22px; }

.nav-tabs li                            { float: none !important; width: 100%; margin-bottom: 0px !important; }
.nav-tabs li > a                        { float: left; position: relative; }
.nav-tabs li .panel                     { position: absolute; width: 100%; height: 0px; padding-bottom: 39%; }
.nav-tabs li:nth-child(1) .panel        { z-index: 3; }
.nav-tabs li:nth-child(2) .panel        { z-index: 2; }
.nav-tabs li:nth-child(3) .panel        { z-index: 1; }
.nav-tabs li:target .panel              { z-index: 5; }
.nav-tabs li:target > a                 { font-weight: bold; }


.thumbnail,
.box-body                               { transition: none !important; }

.product-wrapper                        { float: none !important; }
.product-cell                           { float: left; width: 25%; margin: 0px; }
.product-cell .title > h4               { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }

.megamenu                               { float: left; }
#search                                 { float: right; }

.tab-menu input.product-slider,
.tab-menu input.product-slider + .panel         { display: none; }
.tab-menu input.product-slider + .panel         { position: relative; z-index: 2; }
.tab-menu input.product-slider:checked + .panel { display: block; }
.tab-menu .nav-tabs                             { margin-bottom: -2px; }
.tab-menu .nav-tabs > li > a                    { padding: 0px; outline: 0px; border: 0px; }
.tab-menu .nav-tabs > li > a > label            { padding: 8px 15px; margin: 0px; font-weight: normal; cursor: pointer; display: block; }
.tab-menu .thumbnail                            { position: relative; margin-bottom: 0px; }

@media(max-width: 990px) {
    #cms-pages                          { padding: 0px !important; float: none !important; }
    header ul.nav                       { margin: 5px !important; }
    header ul.nav li                    { margin-top: 5px; }
    header ul.nav li:first-child        { margin-top: 0px; }
    header .container ul.nav            { margin: 0px !important; }
    header .container ul.nav > li > a   { margin: 0px !important; padding: 8px 15px; }
}

@media(max-width: 605px){
    .product-cell                       { width: 50%; }
    .nav-tabs li > a                    { width: 100%; margin-bottom: 5px; }
}

@media(max-width: 380px){
    .product-cell                       { width: 100%; }
}

.image-square                           { width: 100%; position: relative; max-height: 150px; }
.image-square:after                     { content: """"; display: block; padding-bottom: 100%; }
.image-square > .inner                  { position: absolute; width: 100%; height: 100%; overflow: hidden; padding: 10px; }
.image-square > .inner a                { width: 100%; height: 100%; display: block; }
.image-square > .inner a .image         { display: block; position: relative; left: 50%; top: 50%; -webkit-transform: translate(-50%,-50%) translateZ(0); -moz-transform: translate(-50%,-50%) translateZ(0); -ms-transform: translate(-50%,-50%) translateZ(0); -o-transform: translate(-50%,-50%) translateZ(0); transform: translate(-50%,-50%) translateZ(0); max-width: 100%; max-height: 100%; }
.image-square > .inner a .overlay-img   { top: 10px; left: 10px; }
.thumbnail > img, .thumbnail a > img    {margin-left: 0 !important; margin-right: 0 !important;}

.img-responsive, .carousel-inner > .item > img, .carousel-inner > .item > a > img, .thumbnail > img, .thumbnail a > img {
     height : 150px;
}

#logo {
    display : block;
}

#logo a img {
    max-height: 400px;
    width: 100%;
}

.product-cell .title > h4 {
    overflow: hidden;
    white-space: pre-wrap;
    text-overflow: ellipsis;
    height: 31px;
}







/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- DC - eBay Vorlage - JURI OLL - START ---- ----- */
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */



/* ------ DC - eBay Vorlage - JURI OLL - GLOBAL - START ------ */
body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #313131;
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    color: #313131;
}

h1, h2 {
    margin-top: 0px;
    border-bottom: 1px solid #ddd;
}

h2 {
    font-size: 25px;
}

h3 {
    border-bottom: 1px solid #ddd;
    margin-bottom: 40px;
    line-height: 1.42857143;
    font-size: 20px;
}
/* ----- - DC - eBay Vorlage - JURI OLL - GLOBAL - END - ----- */





/* ------ DC - eBay Vorlage - JURI OLL - HEADER - START ------ */
#main-wrapper.fluid header,
#main-wrapper.fluid #content-wrapper .container.beveled {
    box-shadow: unset;
}
/* ----- - DC - eBay Vorlage - JURI OLL - HEADER - END - ----- */





/* ------ DC - eBay Vorlage - JURI OLL - BANNER - START ------ */
.dc-eBay-banner-wrapper {
    margin: 0px;
}

.dc-eBay-banner-wrapper-container {
    padding: 0px;
}

.dc-eBay-banner-wrapper-container-header {
    width: 100%;
}

.dc-eBay-banner-wrapper-container-header-wrapper {
    max-width: 1170px;
    margin: 0 auto;
}

.dc-eBay-banner-wrapper-container-header-wrapper-img {
    width: 100%;
}

.dc-eBay-banner-wrapper-container-header-wrapper-shoplogo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-0%,-50%);
}

.dc-eBay-banner-wrapper-container-header-wrapper-shoplogo-img {
    width: 145px;
}

.dc-eBay-banner-wrapper-container-background-img {
    display: none;
}

@media(min-width: 480px) {
    .dc-eBay-banner-wrapper-container-header-wrapper-shoplogo-img {
        width: 200px;
    }
}

@media(min-width: 768px) {
    .dc-eBay-banner-wrapper-container-header-wrapper-shoplogo {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-0%,-50%);
    }
    
    .dc-eBay-banner-wrapper-container-header-wrapper-shoplogo-img {
        width: 280px;
    }
}

@media(min-width: 992px) {
    .dc-eBay-banner-wrapper-container-header {
        position: absolute;
        width: 100%;
    }
    
    .dc-eBay-banner-wrapper-container-header-wrapper-img {
        display: block;
        width: 768px;
        margin: 0 auto;
    }
    
    .dc-eBay-banner-wrapper-container-background-img {
        display: block;
        width: 100%;
        height: 240px;
        margin-top: 100px;
        object-fit: unset;
    }
}
/* ----- - DC - eBay Vorlage - JURI OLL - BANNER - END - ----- */





/* ----- - DC - eBay Vorlage - JURI OLL - MENU - START - ----- */
.dc-eBay-navbar {
    margin-top: 10px;
}

.dc-eBay-navbar,
.dc-eBay-navbar .container-fluid {
    padding: 0px;
}

.megamenu.navbar-collapse {
    float: none !important;
    width: 315px;
    padding: 0px;
    display: block;
    margin: 0 auto;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: #e35055;
}

.dropdown.megamenu-fw {
    float: left;
    margin-top: 5px !important;
}

header .container.dc-eBay-navbar ul.nav > li > a {
    padding: 15px 10px;
    font-size: 14px;
}
/* ----- -- DC - eBay Vorlage - JURI OLL - MENU - END -- ----- */





/* ----- DC - eBay Vorlage - JURI OLL - CONTENT - START ------ */
.dc-eBay-content-container {
    margin-top: 0px;
    padding-top: 0px;
}

.dc-eBay-content-container .product-main-content {
    margin-top: 15px;
}

.panel {
    box-shadow: unset !important;
}

.nav-tabs {
    border: 0px;
}
/* ------- DC - eBay Vorlage - JURI OLL - CONTENT - END ------ */





/* ----- DC - eBay Vorlage - JURI OLL - PRODUCT - START ------ */
.product-wrapper .product-cell {
    padding-bottom: 40px;
}

.product-wrapper .product-cell .title > h4 {
    height: 105px;
}
/* ------- DC - eBay Vorlage - JURI OLL - PRODUCT - END ------ */





/* ---- DC - eBay Vorlage - JURI OLL - HIGHLIGHTS - START ---- */
.dc-eBay-highlight {
    border: 0px;
    margin-bottom: 100px;
}

.dc-eBay-highlight-content {
    margin: 0 auto;
    display: block;
    max-width: 800px;
}

.dc-eBay-highlight-content span {
    color: #e35055;
}
/* ----- DC - eBay Vorlage - JURI OLL - HIGHLIGHTS - END ----- */





/* -----  DC - eBay Vorlage - JURI OLL - FOOTER - START  ----- */
#footer > .container-background.dc-footer,
#footer.container-background.dc-footer {
    background-color: #fff
}

#footer.container-background.dc-footer .panel .panel-heading h5,
#footer.container-background.dc-footer .panel {
    color: #000;
}

#footer.container-background.dc-footer .panel a {
    color: #e35055;
}

.dc-footer-battary {
    width: 200px;
    height: 71px;
}
/* ----- - DC - eBay Vorlage - JURI OLL - FOOTER - END - ----- */



/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */
/* ----- ----- DC - eBay Vorlage - JURI OLL - END  ----- ----- */
/* ----- ----- ----- ----- ----- ----- ----- ----- ----- ----- */





